/* Comment.css */

.comment {
    position: relative;
    margin-left: 20px;
    /* Adjust the indentation based on your design */
}

.VerticalLine {
    position: absolute;
    /* Adjust the position based on your design */
    width: 2px;
    /* Width of the vertical line */
    height: 100%;
    /* Height of the vertical line */
    background-color: #ccc;
    /* Color of the vertical line */
    border-radius: 1px;
    /* Make the vertical line more rounded */
}

.HorizontalLine {
    position: absolute;
    /* Adjust the position based on your design */
    width: 10px;
    /* Adjust the width of the horizontal line */
    height: 2px;
    /* Height of the horizontal line */
    background-color: #ccc;
    /* Color of the horizontal line */
    border-radius: 1px;
    /* Make the horizontal line more rounded */
}

.HorizontalLine::before {
    content: '';
    position: absolute;
    top: -83px;
    /* Adjust the position to create the curve from above */
    left: 28px;
    /* Adjust the position based on your design */
    width: 15px;
    /* Width of the curl or curve */
    height: 100px;
    /* Height of the curl or curve */
    /* background-color: #ccc; */
    /* Color of the curl or curve */
    /* border-top-left-radius: 50%; Make the top-left corner rounded */
    border: solid 2px #ccc;
    border-color: transparent transparent #ccc transparent;
    border-radius: 0 0 100px 100px/100px; /* Increase the border-radius values for more curvature */
    transform: rotate(50deg);
}

.box {
    width: 150px;
    height: 100px;
    margin:auto;
    position: absolute;
    border: solid 2px #ccc;
    border-color: transparent transparent #000 transparent;
    border-radius: 0 0 150px 150px/100px; /* Increase the border-radius values for more curvature */
    transform: rotate(50deg);

  }